# 智韵云游项目策划书

- 姓名：江慧
- 学号：202226701012
- 班级：软件工程 22 级大数据技术班
- 手机：15179102858

# 一句话描写我的项目设想（行业领域、用户画像、核心功能）

（行业）在旅游行业，游客面对陌生城市时往往难以高效、安全、有趣地完成旅行。（用户）从学生到退休人员，初次访问南昌的游客亟需一个智能向导。（核心功能）南昌智能旅游指南项目通过个性化行程规划、实时信息展示、社交互动平台、智能地图、个性化用户体验等功能，为用户提供一站式旅游服务。

1.旅游攻略

2.线上体验

3.智能地图

## 方向一：（线上）数字化体验旅游

## 方向二：（线下）攻略

## 方向三：（给政府提供）搜索次数的统计

#一、项目背景

##政策背景

> 用关键字：旅游、攻略、喜好搜索相关的政策和扶持

- 国务院关于印发“十四五”旅游业发展规划的通知

- （一）推进智慧旅游发展层面

- 创新智慧旅游公共服务模式，**有效整合旅游、交通、气象、测绘等信息**，综合**应用第五代移动通信（5G）、大数据、云计算等技术**，**及时发布气象预警、道路通行、游客接待量等实时信息**，加强旅游预约平台建设，**推进分时段预约游览、流量监测监控、科学引导分流等服务**。建设旅游监测设施和大数据平台，推进“互联网+监管”，建立大数据精准监管机制。打造一批智慧旅游城市、旅游景区、度假区、旅游街区，培育一批智慧旅游创新企业和重点项目，开发数字化体验产品，发展**沉浸式互动体验、虚拟展示、智慧导览等新型旅游服务**，推进以“互联网+”为代表的旅游场景化建设。提升旅游景区、度假区等各类旅游重点区域 5G 网络覆盖水平。**推动停车场、旅游集散中心、旅游咨询中心、游客服务中心、旅游专用道路、旅游厕所及旅游景区、度假区内部引导标识系统等数字化、智能化改造升级**。通过互联网有效整合线上线下资源，促进旅行社等旅游企业转型升级，鼓励旅游景区、度假区、旅游饭店、主题公园、民宿等与互联网服务平台合作建设网上旗舰店。鼓励依法依规利用大数据等手段，提高旅游营销传播的针对性和有效性。

（二）加快新技术应用与技术创新层面

- 加快推动大数据、云计算、物联网、区块链及 5G、北斗系统、虚拟现实、增强现实等新技术在旅游领域的应用普及，以科技创新提升旅游业发展水平。大力提升旅游服务相关技术，增强旅游产品的体验性和互动性，提高旅游服务的便利度和安全性。鼓励开发面向游客的具备智能推荐、智能决策、智能支付等综合功能的旅游平台和系统工具。推进全息展示、可穿戴设备、服务机器人、智能终端、无人机等技术的综合集成应用。**推动智能旅游公共服务、旅游市场治理“智慧大脑”、交互式沉浸式旅游演艺等技术研发与应用示范**。积极发展旅游资源保护与开发技术，重点推进旅游资源普查、旅游资源安全防护、文物和文化资源数字化展示、创意产品开发、游客承载量评估、旅游信用评估、智能规划设计与仿真模拟、旅游安全风险防范等技术研发和应用示范。推进物联网感知设施建设，加强对重要旅游资源、重点设施设备的实时监测与管理，推动无人化、非接触式基础设施应用。促进旅游装备技术提升，重点**推进夜间旅游装备、旅居车及营地、可移动旅居设备、游乐游艺设施设备、冰雪装备、邮轮游艇、低空旅游装备、智能旅游装备、旅游景区客运索道等自主创新及高端制造**。

（三）提高创新链综合效能。

- 加强旅游大数据基础理论研究，推动区域性和专题性旅游大数据系统建设，推动建立一批旅游技术重点实验室和技术创新中心，遴选认定一批国家旅游科技示范园区，全面提升旅游科技创新能力，形成上下游共建的创新生态。各地区要建立旅游部门与公安、交通运输、统计、市场监管、金融、工业和信息化等部门数据共享机制，整合共享文化和旅游各信息系统，健全旅游统计指标体系，提高旅游统计的准确性、科学性，深化旅游统计应用和大数据决策支撑，加强旅游产业运行监测，并做好与本地区疫情防控管理平台的衔接，提升旅游监管和信息公共服务水平。贯彻落实国家网络安全等级保护制度，加强数据安全管理，建立完善数据采集、传输、存储、使用等各环节安全保护制度措施，**防范数据泄露、篡改和滥用**。推动政府、企业、高校、科研院所等主体间资源整合联动，构建开放高效的协同创新网络，鼓励开展旅游应用创新合作，支持一批旅游科技创新工程项目。实施创新型旅游人才培养计划。

- 文化和旅游部关于印发《国内旅游提升计划（2023—2025 年）》的通知

- （一）加强国内旅游宣传推广

- 1.创新旅游理念宣传。积极宣传旅游是一种生活方式、学习方式和成长方式。创新举办“5·19 中国旅游日”活动，将其打造成为广大游客和旅游从业者的节日。**推出一批优秀旅游公益广告和书籍、影视、动漫赋能旅游特色案例**。

- 2.加强旅游形象推广。围绕“旅游中国 美好生活”国内旅游宣传主题，**实施“跟着季节游中国”“城市巡游记”“我的家乡有宝藏”等专项推广，开展“读万卷书 行万里路”中华文化主题旅游推广**。统筹跨省区域旅游宣传推广，鼓励支持区域性旅游宣传推广联盟和相关省市共建机制、共拓市场、共推产品、共享成果。

（二）丰富优质旅游供给

- 3.优化旅游产品结构。创新旅游产品体系，针对不同群体需求，推出更多满足市场需要、富有特色的旅游产品、旅游线路，开发**体验性、互动性强**的旅游项目，**着力推动研学、银发、冰雪、海洋、邮轮、探险、观星、避暑避寒、城市漫步等旅游新产品**。发展绿色旅游，推动出台推进绿色旅游发展的政策措施。加快智慧旅游发展，**培育智慧旅游沉浸式体验新空间新场景。**推动科技赋能旅游，进一步推进新技术在旅游场景广泛应用，更好发挥国家旅游科技示范园区作用，提升旅游产品和服务的科技含量。

## 行业背景

> 关键字+ 行业分析 / 行业报告

- 国务院关于印发“十四五”旅游业发展规划的通知
  -- 旅游业作为国民经济战略性支柱产业的地位更为巩固。“十三五”以来，旅游业与其他产业跨界融合、协同发展，产业规模持续扩大，新业态不断涌现，旅游业对经济平稳健康发展的综合带动作用更加凸显。旅游成为传承弘扬中华文化的重要载体。文化和旅游深度融合、相互促进，红色旅游、乡村旅游、旅游演艺、文化遗产旅游等蓬勃发展，旅游在传播中华优秀传统文化、革命文化和社会主义先进文化方面发挥了更大作用。

## 市场痛点

### 故事 1：作为一个想要游玩南昌的游客缺乏了个性化的攻略，没办法很好的筛选旅游信息

### 故事 2：游客不能提前先感受南昌的美丽缺乏与景点的沉浸式体验

### 故事 3：作为南昌经济开发者没办法很好的开发当地特色

### 故事 4：游客在当地无法正常沟通和交流

### 故事 5：作为南昌景区缺乏了有效的游客管理和互动手段

# 二、产品定位

## 用户分析

- 南昌的景点通过精准的用户分析和景点特色来提升游客的游览体验和满意度
- 游客更能提前体验到景点情况，沉浸式互动体验
- 游客能根据自己所想获得一份完整的攻略和贴士提醒
- 游客不能听懂当地语言
- 游客没办法知道自己所在位置

## 主要功能

- 实时数据：根据当地情况实时显示当地信息和景点信息
- 沉浸体验：游客可以 vr 体验南昌
- 攻略制作：根据景点人流量情况、景点情况、用户情况、情感状况、体力情况、费用情况来生成一个个性化攻略
- 当地风采：翻译南昌话 方便游客了解当地风俗
- 个人档案：通过用户上传的游玩体验以及他的提问来分析出用户的情况
- 偏僻地段导航：给室内提供实时地图导航
- 多语言支持：可以帮助国际游客使用 还可以以翻译当地的南昌口音

## 商业模式

- B 段客户：营销平台
  - 付费：广告费 营销推广服务
  - 免费：在攻略里被推荐给游客 平拍曝光
- B 段客户：旅游社
  - 付费：根据攻略个性化旅游 定制一对一的旅游顾客服务
  - 免费：当地人推荐的路线
- B 段客户：景区
  - 付费：该景区的专属助手（有角色选择） 用户数据分析 在线预订系统
  - 免费：用户特点数据 景区宣传
- C 段客户：游客
  - 付费：会员提前享受景点特色 专属优惠 无时限保存你的个人记录（旅游）
  - 免费：制定攻略 会显示足迹 一个月保存你的旅游情况

# 三、可行性测试

# 四、项目名称

> 项目名称生成：
> [color=blue]智导
> 智韵云游
> 智游画卷
> 智旅指南针
> 昌韵攻略
> 洪城足迹
> 豫章旅绘
> 一键解锁南昌之美，智享个性化旅行（副标题）

# 五、检测 uml

```plantuml
@startuml
abstract        abstract
abstract class  "abstract class"
annotation      annotation
circle          circle
()              circle_short_form
class           class
class           class_stereo  <<stereotype>>
diamond         diamond
<>              diamond_short_form
entity          entity
enum            enum
exception       exception
interface       interface
metaclass       metaclass
protocol        protocol
stereotype      stereotype
struct          struct
@enduml
```
